<!DOCTYPE html>
<html lang="en">
<title>Formulario</title>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario - Cadastro Template</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <script defer type="text/javascript" src="js/script.js"></script>
</head>

<body>
        <br><br><br><br>
<div class="container">
        <select id="lstSegmentos">
                <option value="1">IBBA</option>    
                <option value="G">EMP 1</option>
                <option value="2">EMP 2</option>
                <option value="3">EMP 3</option>
                <option value="K">EMP 4</option>
        </select>
        <input type="text" id="ramo" placeholder="Digite o ramo: ">
        <br>
        <button type="button">Cadastrar</button>
</div>
</body>

</html>